<!-- dashlet4_portal -->
<link rel="stylesheet" type="text/css" href="estilos-sasa.css">
<div class="record tab-layout">
	<div class="row-fluid record-panel" data-panelname="panel_body">
		<div class="row-fluid record-panel-content ">
			<div class="row-fluid panel_body panel_body">
				<div class="row-fluid record-panel" data-panelname="panel_body">
					<div class="row-fluid ">
						<hr>
						<h5 style="text-align:center;">
							<strong>Consulta</strong>
						</h5>
					</div>
					<div class="row-fluid record-panel-content ">
						<div class="row-fluid">
							<div class="span6 record-cell">
								<div class="record-label">
									No Identificación
								</div>
								<span class="normal index">
									<span  class="detail">
										<div class="ellipsis_inline" >
											<input type="text" id="dashlet4_No_Identificacion" value="">
										</div>
									</span>
								</span>
							</div>
						</div>
						<div class="row-fluid">
							<div class="span6 record-cell">
								<div class="record-label">
									<a class="btn btn-primary" role="button" tabindex="0" name="create_button" id="dashlet4_consultar">Consultar</a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<div class="table-responsive" style="overflow: scroll;">
	<table class="table">
		<thead>
			<tr>
				<th scope="col">Nro Caso</th>
				<th scope="col">Fecha Apertura</th>
				<th scope="col">Estado</th>
				<th scope="col">Respuesta</th>
				<th scope="col" style="display:none">Asignado a</th>
			</tr>
		</thead>
		<tbody id="dashlet4_tabla">
		</tbody>
	</table>
</div>
<!-- dashlet4_portal -->
